<?php
/**
 * The template used for displaying projects on index view
 *
 * @package WEN_Travel
 */

$show_meta = get_theme_mod( 'wen_travel_collection_meta_show', 'show-meta' );
$layout    = get_theme_mod( 'wen_travel_collection_content_layout', 'layout-three' );

global $post;

$classes = 'grid-item';

$wen_travel_type = get_theme_mod( 'wen_travel_collection_type', 'category' );
?>

<article id="portfolio-post-<?php the_ID(); ?>" <?php post_class( esc_attr( $classes ) ); ?>>
	<div class="hentry-inner">

		<?php 
		if( has_post_thumbnail() ) {
			wen_travel_post_thumbnail( 'full', 'html', true, true ); 
		} else {
			wen_travel_post_thumbnail( array(508, 381), 'html', true, true ); 
		} ?>
		 
		<div class="entry-container caption">
			<div class="entry-container-inner-wrap">
				<header class="entry-header">	
					<?php the_title( '<h2 class="entry-title"><a href="' . esc_url( get_permalink() ) . '" rel="bookmark">', '</a></h2>' );
					
					?>
				</header>
			</div><!-- .entry-container-inner-wrap -->	
		</div><!-- .entry-container -->
	</div><!-- .hentry-inner -->
</article>
